import db from '../db'
import { DataTypes } from 'sequelize'

const Event = db.define('event', {
  id: {
    type: DataTypes.INTEGER,
    autoIncrement: true,
    primaryKey: true,
  },
  section: DataTypes.STRING,
  method: DataTypes.STRING,
  data: DataTypes.STRING,
})

export default Event
