import db from '../db'
import { DataTypes } from 'sequelize'

const Member = db.define('member', {
  id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
  },
  createdAt: DataTypes.INTEGER,
  account: DataTypes.STRING,
  handle: DataTypes.STRING,
  about: DataTypes.TEXT,
})

export default Member
