import db from '../db'
import { DataTypes } from 'sequelize'

const Era = db.define('era', {
  id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
  },
  waiting: DataTypes.INTEGER,
  actives: DataTypes.INTEGER,
  maxSlots: DataTypes.INTEGER,
  timestamp: DataTypes.DATE,
})

export default Era
