import db from '../db'
import { DataTypes } from 'sequelize'

const Proposal = db.define('proposal', {
  id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
  },
  createdAt: DataTypes.INTEGER,
  finalizedAt: DataTypes.INTEGER,
  title: DataTypes.STRING,
  type: DataTypes.STRING,
  stage: DataTypes.STRING,
  result: DataTypes.STRING,
  executed: DataTypes.STRING,
  parameters: DataTypes.STRING,
})

export default Proposal
